Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: SampleListener
Bundle-SymbolicName: org.eclipse.hawk.graph.sampleListener;singleton:=true
Bundle-Version: 2.3.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.hawk.core
